<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<header>
	<section>
		<h1>Zuitt IT Solutions</h1>
		<h2>Products Offered</h2>
		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				</tr>
			</tbody>
			<tfoot>
				<tr>
					<th colspan="3">Additional features after intial project is inclusive of charges</th>
				</tr>
			</tfoot>
		</table>
	</section>

	<section>
		<h2>Contact Form</h2>
		<form action="https://google.com">
		<label for="full_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" required autocomplete><br>

		<label for=last_name">Last Name:</label><br>
				<input type="text" name="first_name" id="last_name" required autocomplete><br>

		<label for=last_name">Email:</label><br>
				<input type="email" name="email" id="email" required autocomplete><br>

		<label for=last_name">Contact Number:</label><br>
				<input type="text" name="contact" id="contact" required autocomplete><br>

		<label for="serviceType">Service Type:</label><br>
				<select name="serviceType" id="serviceType">
					<option value="Front End Programming">Front End Programming</option>
					<option value="Back End Programming">Back End Programming</option>
					<option value="Full Stack End Programming">Full Stack End Programming</option>
				</select><br>

		<label>Preffered Contact:</label><br>

				<input type="checkbox" name="role1" id="role1" value="developer">
				<label for="role1">Email</label><br>

				<input type="checkbox" name="role2" id="role2" value="developer">
				<label for="role2">Phone Package:</label><br>

				<input type="radio" name="Phone_Package" id=user-type1>
				<label for="user-type1">Basic</label><br>

				<input type="radio" name="Phone_Package" id=user-type2>
				<label for="user-type2">Premium</label><br><br>

				<label for="notes">Message:</label><br>
				<textarea name="notes" id="notes" rows="5" cols="20"></textarea><br>

				<button type="submit">Send Inquiry</button><br>
				<button type="reset">Reset</button>
			</form>

	</section>

</header>

<body>

</body>
</html>